<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.RmIndustryScaleMapper">
    
    <resultMap type="RmIndustryScale" id="RmIndustryScaleResult">
        <result property="id"    column="id"    />
        <result property="industryCode"    column="industry_code"    />
        <result property="industryName"    column="industry_name"    />
        <result property="indicatorName"    column="indicator_name"    />
        <result property="unitOfMeasurement"    column="unit_of_measurement"    />
        <result property="largeScale"    column="large_scale"    />
        <result property="mediumScale"    column="medium_scale"    />
        <result property="smallScale"    column="small_scale"    />
        <result property="microScale"    column="micro_scale"    />
    </resultMap>
</mapper>